.c-infinite-pager {
  margin: 0px 0px 48px;
  margin: 0 0 3rem;
  list-style-type: none;
  padding: 0;
}
@media (min-width: 768px) {
  .c-infinite-pager {
    margin-bottom: 120px;
    margin-bottom: 7.5rem;
  }
}
.c-infinite-pager a {
  background-color: #6E4784;
  border-color: #6E4784;
}
.c-infinite-pager .pager__item {
  text-align: center;
}
